Bug 11281 - Xserver problem.Unable to load xwindows
Summary: Xserver problem.Unable to load xwindows
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-07 17:29 UTC by Ondrej
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 18:30:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ondrej 2000-05-07 17:29:31 UTC
I cannot load Xwindows :(.I have 1mB S3 trio 64v+ PCI.When I
type ''startx'' it shows me black screen , harddisk stop work
and I can only press ctr+alt+del ...HELP ME I need it!
(I have Redhat linux 6.1 ,I tried Redhat 6.2 and SuSe 6.4 and
it was same)...THANX
(Sorry ...I speak english too bad :))

Comment 1 Cristian Gafton 2000-05-22 15:39:59 UTC
assigned to pbrown

Comment 2 Preston Brown 2000-05-30 18:30:59 UTC
this card is not supported.


Note You need to log in before you can comment on or make changes to this bug.